
/*BEGIN button_1581509998842*/
#button_1581509998842 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
/*END button_1581509998842*/
/*BEGIN button_1581510104673*/
#button_1581510104673 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
/*END button_1581510104673*/
/*BEGIN button_1581510107102*/
#button_1581510107102 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
/*END button_1581510107102*/
/*BEGIN gallery_1589908235832*/
#gallery_1589908235832 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908235832 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908235832 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589908235832*/
/*BEGIN text_1586962744742*/
#text_1586962744742 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586962744742*/
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1591201341483*/
#text_1591201341483 {background-color: rgba(255, 255, 255, 0) }
/*END text_1591201341483*/
/*BEGIN text_1591201342650*/
#text_1591201342650 {background-color: rgba(255, 255, 255, 0) }
/*END text_1591201342650*/
/*BEGIN text_1591201343718*/
#text_1591201343718 {background-color: rgba(255, 255, 255, 0) }
/*END text_1591201343718*/
/*BEGIN image_1662386203328*//*END image_1662386203328*/
/*BEGIN text_1662386203340*/
#builder-sections #text_1662386203340 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386203340 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386203340 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386203340 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386203340 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386203340 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386203340*/
/*BEGIN text_1662386203347*/
#builder-sections #text_1662386203347 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386203347 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386203347 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386203347 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386203347 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386203347 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386203347*/
/*BEGIN w_1662386247054*/
#builder-sections [idd='w_1662386247054'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662386247054*/
/*BEGIN w_1662386254382*/
#builder-sections [idd='w_1662386254382'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662386254382*/
/*BEGIN w_1662386313684*/
#builder-sections [idd='w_1662386313684'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662386313684*/
/*BEGIN w_1662386379986*/
#builder-sections [idd='w_1662386379986'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662386379986*/
/*BEGIN text_1662386347426*/
#builder-sections #text_1662386347426 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386347426 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386347426 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386347426 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386347426 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386347426 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386347426*/
/*BEGIN button_1662386334182*/
#builder-sections #button_1662386334182 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662386334182 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662386334182 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662386334182 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662386334182*/
/*BEGIN text_1662386334177*/
#builder-sections #text_1662386334177 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386334177 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386334177 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334177 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334177 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334177 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386334177*/
/*BEGIN text_1662386349761*/
#builder-sections #text_1662386349761 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386349761 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386349761 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386349761 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386349761 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386349761 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386349761*/
/*BEGIN text_1662386453926*/
#builder-sections #text_1662386453926 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386453926 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386453926 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386453926 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386453926 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386453926 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386453926*/
/*BEGIN text_1662386334192*/
#builder-sections #text_1662386334192 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386334192 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386334192 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334192 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334192 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334192 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386334192*/
/*BEGIN text_1662386452201*/
#builder-sections #text_1662386452201 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386452201 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386452201 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386452201 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386452201 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386452201 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386452201*/
/*BEGIN button_1662386334195*/
#builder-sections #button_1662386334195 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662386334195 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662386334195 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662386334195 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662386334195*/
/*BEGIN button_1662386334210*/
#builder-sections #button_1662386334210 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662386334210 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662386334210 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662386334210 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662386334210*/
/*BEGIN text_1662386334204*/
#builder-sections #text_1662386334204 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386334204 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386334204 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334204 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334204 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386334204 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386334204*/
/*BEGIN text_1662386539240*/
#builder-sections #text_1662386539240 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386539240 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386539240 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386539240 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386539240 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386539240 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386539240*/
/*BEGIN text_1662386537710*/
#builder-sections #text_1662386537710 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662386537710 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662386537710 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662386537710 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662386537710 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662386537710 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662386537710*/
/*BEGIN w_1662386334167*/
#builder-sections [idd='w_1662386334167'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662386334167*/
/*BEGIN w_1662386662576*/
#builder-sections [idd='w_1662386662576'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662386662576*/
/*BEGIN w_1662386666518*/
#builder-sections [idd='w_1662386666518'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662386666518*/
/*BEGIN button_1662387148748*//*END button_1662387148748*/
/*BEGIN image_1662387148741*/
#builder-sections #image_1662387148741 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662387148741*/
/*BEGIN image_1662387148755*/
#builder-sections #image_1662387148755 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662387148755*/
/*BEGIN button_1662387148762*//*END button_1662387148762*/
/*BEGIN image_1662387148768*/
#builder-sections #image_1662387148768 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662387148768*/
/*BEGIN button_1662387148774*//*END button_1662387148774*/
/*BEGIN image_1662387203614*//*END image_1662387203614*/
/*BEGIN button_1662387203622*//*END button_1662387203622*/
/*BEGIN image_1662387203631*//*END image_1662387203631*/
/*BEGIN image_1662387203644*//*END image_1662387203644*/
/*BEGIN button_1662387203651*//*END button_1662387203651*/
/*BEGIN button_1662387203639*//*END button_1662387203639*/
/*BEGIN w_1662394561640*//*END w_1662394561640*/
/*BEGIN gallery_1662386334200*/
#builder-sections #gallery_1662386334200 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1662386334200 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1662386334200 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662386334200 .omw-gallery-container div.col {border:none !important;}
#gallery_1662386334200 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1662386334200 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662386334200 .omw-field-image img{ width:100%}
/*END gallery_1662386334200*/
/*BEGIN gallery_1662386334187*/
#builder-sections #gallery_1662386334187 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1662386334187 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1662386334187 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662386334187 .omw-gallery-container div.col {border:none !important;}
#gallery_1662386334187 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1662386334187 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662386334187 .omw-field-image img{ width:100%}
/*END gallery_1662386334187*/
/*BEGIN gallery_1662386334173*/
#builder-sections #gallery_1662386334173 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1662386334173 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1662386334173 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662386334173 .omw-gallery-container div.col {border:none !important;}
#gallery_1662386334173 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1662386334173 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662386334173 .omw-field-image img{ width:100%}
/*END gallery_1662386334173*/
/*BEGIN w_1662636098376*/
#builder-sections [idd='w_1662636098376'] {background-color:var(--cor1) !important; }
/*END w_1662636098376*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/
/*BEGIN w_1662636114889*/
#builder-sections [idd='w_1662636114889'] {background-color:var(--cor1) !important; }
/*END w_1662636114889*/
/*BEGIN w_1662636124254*/
#builder-sections [idd='w_1662636124254'] {background-color:var(--cor1) !important; }
/*END w_1662636124254*/
/*BEGIN text_1667487507577*/
#builder-sections #text_1667487507577 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507577 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507577 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507577 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507577 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507577 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507577*/
/*BEGIN text_1667487507606*/
#builder-sections #text_1667487507606 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507606 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507606 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507606 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507606 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507606 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507606*/
/*BEGIN text_1667487507634*/
#builder-sections #text_1667487507634 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507634 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507634 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507634 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507634 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507634 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507634*/
/*BEGIN text_1667487507584*/
#builder-sections #text_1667487507584 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507584 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507584 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507584 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507584 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507584 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507584*/
/*BEGIN text_1667487507611*/
#builder-sections #text_1667487507611 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507611 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507611 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507611 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507611 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507611 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507611*/
/*BEGIN text_1667487507638*/
#builder-sections #text_1667487507638 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507638 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507638 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507638 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507638 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507638 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507638*/
/*BEGIN w_1667487611404*//*END w_1667487611404*/
/*BEGIN w_1667487611409*//*END w_1667487611409*/
/*BEGIN w_1667487611413*//*END w_1667487611413*/
/*BEGIN w_1667487611421*//*END w_1667487611421*/
/*BEGIN w_1667487611425*//*END w_1667487611425*/
/*BEGIN w_1667487861040*/
#builder-sections [idd='w_1667487861040'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667487861040*/
/*BEGIN image_1667487507602*/
#builder-sections #image_1667487507602 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1667487507602*/
/*BEGIN image_1667487507628*/
#builder-sections #image_1667487507628 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1667487507628*/
/*BEGIN image_1667487507653*/
#builder-sections #image_1667487507653 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1667487507653*/
/*BEGIN button_1667487507597*/
#builder-sections #button_1667487507597 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1667487507597 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1667487507597 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1667487507597 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1667487507597*/
/*BEGIN button_1667487507623*/
#builder-sections #button_1667487507623 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1667487507623 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1667487507623 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1667487507623 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1667487507623*/
/*BEGIN button_1667487507649*/
#builder-sections #button_1667487507649 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1667487507649 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1667487507649 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1667487507649 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1667487507649*/
/*BEGIN text_1667487507643*/
#builder-sections #text_1667487507643 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507643 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507643 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507643 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507643 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507643 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507643*/
/*BEGIN text_1667487507618*/
#builder-sections #text_1667487507618 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507618 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507618 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507618 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507618 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507618 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507618*/
/*BEGIN text_1667487507592*/
#builder-sections #text_1667487507592 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487507592 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487507592 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507592 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507592 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487507592 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487507592*/
/*BEGIN w_1719594870268*/
#builder-sections [idd='w_1719594870268'] {background-color:var(--cor2) !important; }
/*END w_1719594870268*/
/*BEGIN w_1719594878005*/
#builder-sections [idd='w_1719594878005'] {background-color:var(--cor2) !important; }
/*END w_1719594878005*/
/*BEGIN w_1719594884779*/
#builder-sections [idd='w_1719594884779'] {background-color:var(--cor2) !important; }
/*END w_1719594884779*/
/*BEGIN w_1737550920620*/
#builder-sections [idd='w_1737550920620'] {background-color:var(--cor2) !important; }
/*END w_1737550920620*/
/*BEGIN gallery_1737551019808_80002783729*/
#builder-sections #gallery_1737551019808_80002783729 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737551019808_80002783729 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1737551019808_80002783729 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737551019808_80002783729 .omw-gallery-container div.col {border:none !important;}
#gallery_1737551019808_80002783729 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737551019808_80002783729 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737551019808_80002783729 .omw-field-image img{ width:100%}
#gallery_1737551019808_80002783729 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737551019808_80002783729*/
/*BEGIN text_1737551019816_20309878107*/
#builder-sections #text_1737551019816_20309878107 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737551019816_20309878107 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737551019816_20309878107 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019816_20309878107 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019816_20309878107 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019816_20309878107 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737551019816_20309878107*/
/*BEGIN gallery_1737551019837_45394427345*/
#builder-sections #gallery_1737551019837_45394427345 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737551019837_45394427345 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1737551019837_45394427345 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737551019837_45394427345 .omw-gallery-container div.col {border:none !important;}
#gallery_1737551019837_45394427345 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737551019837_45394427345 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737551019837_45394427345 .omw-field-image img{ width:100%}
#gallery_1737551019837_45394427345 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737551019837_45394427345*/
/*BEGIN gallery_1737551019873_63679693755*/
#builder-sections #gallery_1737551019873_63679693755 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1737551019873_63679693755 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1737551019873_63679693755 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1737551019873_63679693755 .omw-gallery-container div.col {border:none !important;}
#gallery_1737551019873_63679693755 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1737551019873_63679693755 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1737551019873_63679693755 .omw-field-image img{ width:100%}
#gallery_1737551019873_63679693755 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1737551019873_63679693755*/
/*BEGIN text_1582558352084*/
#builder-sections #text_1582558352084 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558352084*/
/*BEGIN text_1737551019824_39106316639*/
#builder-sections #text_1737551019824_39106316639 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737551019824_39106316639 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737551019824_39106316639 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019824_39106316639 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019824_39106316639 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019824_39106316639 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737551019824_39106316639*/
/*BEGIN text_1737551019850_66726553500*/
#builder-sections #text_1737551019850_66726553500 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737551019850_66726553500 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737551019850_66726553500 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019850_66726553500 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019850_66726553500 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019850_66726553500 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737551019850_66726553500*/
/*BEGIN text_1737551019886_21805196269*/
#builder-sections #text_1737551019886_21805196269 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737551019886_21805196269 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737551019886_21805196269 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019886_21805196269 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019886_21805196269 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019886_21805196269 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737551019886_21805196269*/
/*BEGIN text_1737551019844_87366594929*/
#builder-sections #text_1737551019844_87366594929 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737551019844_87366594929 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737551019844_87366594929 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019844_87366594929 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019844_87366594929 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019844_87366594929 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737551019844_87366594929*/
/*BEGIN text_1582559016780*/
#builder-sections #text_1582559016780 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559016780*/
/*BEGIN gallery_1589989872035*/
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989872035 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989872035 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989872035 .omw-field-image img{ width:100%}
#gallery_1589989872035 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989872035*/
/*BEGIN gallery_1589989940510*/
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989940510 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989940510 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989940510 .omw-field-image img{ width:100%}
#gallery_1589989940510 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989940510*/
/*BEGIN gallery_1589989942697*/
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989942697 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989942697 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989942697 .omw-field-image img{ width:100%}
#gallery_1589989942697 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989942697*/
/*BEGIN text_1737551019879_89294858845*/
#builder-sections #text_1737551019879_89294858845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1737551019879_89294858845 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1737551019879_89294858845 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019879_89294858845 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019879_89294858845 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1737551019879_89294858845 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1737551019879_89294858845*/
/*BEGIN text_1582559018787*/
#builder-sections #text_1582559018787 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559018787*/
/*BEGIN w_1737551193712_21826825451*//*END w_1737551193712_21826825451*/
/*BEGIN w_1737551193719_2040407376*//*END w_1737551193719_2040407376*/
/*BEGIN w_1737551193726_62070508871*//*END w_1737551193726_62070508871*/
/*BEGIN w_1737551193732_30504141272*//*END w_1737551193732_30504141272*/
/*BEGIN w_1737551193740_76155603770*//*END w_1737551193740_76155603770*/
/*BEGIN gallery_1589989808922*/
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589989808922 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589989808922 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989808922 .omw-field-image img{ width:100%}
#gallery_1589989808922 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989808922*/
/*BEGIN gallery_1662386262368*/
#builder-sections #gallery_1662386262368 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662386262368 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662386262368 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662386262368 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662386262368 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662386262368 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662386262368 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662386262368 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662386262368 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662386262368 .omw-field-image img{ width:100%}
#gallery_1662386262368 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1662386262368*/
/*BEGIN w_1737554111705_62129811338*/
#builder-sections [idd='w_1737554111705_62129811338'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1737554111705_62129811338*/
/*BEGIN w_1737554111714_50846626833*/
#builder-sections [idd='w_1737554111714_50846626833'] {background-color:var(--cor2) !important; }
/*END w_1737554111714_50846626833*/
/*BEGIN w_1737554111721_11618566839*/
#builder-sections [idd='w_1737554111721_11618566839'] {background-color:var(--cor2) !important; }
/*END w_1737554111721_11618566839*/
/*BEGIN w_1737554111729_61202914335*/
#builder-sections [idd='w_1737554111729_61202914335'] {background-color:var(--cor2) !important; }
/*END w_1737554111729_61202914335*/
/*BEGIN w_1737554193395_47428247546*//*END w_1737554193395_47428247546*/
/*BEGIN w_1737554193403_92954958704*//*END w_1737554193403_92954958704*/
/*BEGIN w_1737554193410_64479865951*//*END w_1737554193410_64479865951*/
/*BEGIN w_1737554193416_72068964717*//*END w_1737554193416_72068964717*/
/*BEGIN w_1737554193424_1120473430*//*END w_1737554193424_1120473430*/
/*BEGIN button_1582558565215*/
#builder-sections #button_1582558565215 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582558565215*/
/*BEGIN button_1591191265623*/
#builder-sections #button_1591191265623 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1591191265623 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1591191265623 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1591191265623 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1591191265623*/
/*BEGIN button_1591191267478*/
#builder-sections #button_1591191267478 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1591191267478 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1591191267478 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1591191267478 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1591191267478*/
/*BEGIN button_1737551019830_50172255540*/
#builder-sections #button_1737551019830_50172255540 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737551019830_50172255540 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737551019830_50172255540 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737551019830_50172255540 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1737551019830_50172255540*/
/*BEGIN button_1737551019867_92058046107*/
#builder-sections #button_1737551019867_92058046107 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737551019867_92058046107 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737551019867_92058046107 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737551019867_92058046107 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1737551019867_92058046107*/

/*BEGIN button_1737551019894_97569348409*/
#builder-sections #button_1737551019894_97569348409 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1737551019894_97569348409 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737551019894_97569348409 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1737551019894_97569348409 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}

/*END button_1737551019894_97569348409*/
